@font-face { font-family: 'rotsan'; src: url("/css/fonts/rotsanl.eot"); src: local("rotsanl"), url("/css/fonts/rotsanl.woff") format("woff"), url("/css/fonts/rotsanl.ttf") format("truetype"), url("/css/fonts/rotsanl.svg") format("svg"); font-weight: 300; font-style: normal; }
@font-face { font-family: 'rotsan'; src: url("/css/fonts/rotsan.eot"); src: local("rotsan"), url("/css/fonts/rotsan.woff") format("woff"), url("/css/fonts/rotsan.ttf") format("truetype"), url("/css/fonts/rotsan.svg") format("svg"); font-weight: 400; font-style: normal; }
@font-face { font-family: 'rotsan'; src: url("/css/fonts/rotsanb.eot"); src: local("rotsanb"), url("/css/fonts/rotsanb.woff") format("woff"), url("/css/fonts/rotsanb.ttf") format("truetype"), url("/css/fonts/rotsanb.svg") format("svg"); font-weight: 700; font-style: normal; }
@font-face { font-family: 'rotsan'; src: url("/css/fonts/rotsanxb.eot"); src: local("rotsanxb"), url("/css/fonts/rotsanxb.woff") format("woff"), url("/css/fonts/rotsanxb.ttf") format("truetype"), url("/css/fonts/rotsanxb.svg") format("svg"); font-weight: 800; font-style: normal; }
#navileft { width: 168px; }
#navileft * { margin: 0; padding: 0; }
#navileft ul { list-style-type: none; }
#navileft a.cpynav { font-family: Arial, Helvetica, sans-serif; font-weight: normal; font-size: 11px; color: #003366; text-decoration: none; display: block; }
#navileft ul li { list-style-position: outside; }
#navileft .lnavL1 a.l1, #navileft .lnavL1 a.l1on { position: relative; display: block; width: 168px; height: 23px; border-bottom: 1px solid #8F9EA7; background-repeat: no-repeat; vertical-align: top; }
#navileft .lnavL1 a.l1:link, #navileft .lnavL1 a.l1:visited, #navileft .lnavL1 a.l1on:link, #navileft .lnavL1 a.l1on:visited { text-decoration: none; }
#navileft .lnavL1 .standortpolitik a.l1 { background-image: url(/img/nav/standortpolitik_off.gif); height: 24px; }
#navileft .lnavL1 .standortpolitik a.l1:hover, #navileft .lnavL1 .standortpolitik a.l1on { background-image: url(/img/nav/standortpolitik_on.gif); height: 24px; border-color: #F51E30; }
#navileft .lnavL1 .finanzplatz_foerderung_starthilfe a.l1, #navileft .lnavL1 .starthilfe_foerderung a.l1 { background-image: url(/img/nav/finanzplatz_foerderung_starthilfe_off.gif); height: 36px; }
#navileft .lnavL1 .finanzplatz_foerderung_starthilfe a.l1:hover, #navileft .lnavL1 .finanzplatz_foerderung_starthilfe a.l1on, #navileft .lnavL1 .starthilfe_foerderung a.l1:hover, #navileft .lnavL1 .starthilfe_foerderung a.l1on { background-image: url(/img/nav/finanzplatz_foerderung_starthilfe_on.gif); height: 36px; border-color: #FF9933; }
#navileft .lnavL1 .berufsbildung a.l1 { background-image: url(/img/nav/berufsbildung_off.gif); }
#navileft .lnavL1 .berufsbildung a.l1:hover, #navileft .lnavL1 .berufsbildung a.l1on { background-image: url(/img/nav/berufsbildung_on.gif); border-color: #FDDD03; }
#navileft .lnavL1 .innovation_umwelt a.l1 { background-image: url(/img/nav/innovation_umwelt_off.gif); background-repeat: no-repeat; }
#navileft .lnavL1 .innovation_umwelt a.l1:hover, #navileft .lnavL1 .innovation_umwelt a.l1on { background-image: url(/img/nav/innovation_umwelt_on.gif); border-color: #79C800; }
#navileft .lnavL1 .international a.l1 { background-image: url(/img/nav/international_off.gif); }
#navileft .lnavL1 .international a.l1:hover, #navileft .lnavL1 .international a.l1on { background-image: url(/img/nav/international_on.gif); border-color: #008DD6; }
#navileft .lnavL1 .recht a.l1 { background-image: url(/img/nav/recht_off.gif); }
#navileft .lnavL1 .recht a.l1:hover, #navileft .lnavL1 .recht a.l1on { background-image: url(/img/nav/recht_on.gif); border-color: #7315AB; }
#navileft ul.lnavL2 { width: 166px; border: 1px solid #F51E30; border-top-style: none; padding: 4px 0px 3px 0px; }
#navileft ul.lnavL2 .standortpolitik { border-color: #F51E30; }
#navileft .finanzplatz_foerderung_starthilfe ul.lnavL2, #navileft .starthilfe_foerderung ul.lnavL2 { border-color: #FF9933; }
#navileft .berufsbildung ul.lnavL2 { border-color: #FDDD03; }
#navileft .innovation_umwelt ul.lnavL2 { border-color: #79C800; }
#navileft .international ul.lnavL2 { border-color: #008DD6; }
#navileft .recht ul.lnavL2 { border-color: #7315AB; }
#navileft ul.lnavL2 li { width: 122px; padding: 2px 0px 3px 42px; line-height: 15px; }
#navileft .standortpolitik .lnavL2 li.l2on { background: url(/img/nav/nav_punkt_standortpolitik_on.gif) 30px 6px no-repeat; }
#navileft .finanzplatz_foerderung_starthilfe .lnavL2 li.l2on, #navileft .starthilfe_foerderung .lnavL2 li.l2on { background: url(/img/nav/nav_punkt_starthilfe_foerderung_on.gif) 30px 6px no-repeat; }
#navileft .berufsbildung .lnavL2 li.l2on { background: url(/img/nav/nav_punkt_berufsbildung_on.gif) 30px 6px no-repeat; }
#navileft .innovation_umwelt .lnavL2 li.l2on { background: url(/img/nav/nav_punkt_innovation_umwelt_on.gif) 30px 6px no-repeat; }
#navileft .international .lnavL2 li.l2on { background: url(/img/nav/nav_punkt_international_on.gif) 30px 6px no-repeat; }
#navileft .recht .lnavL2 li.l2on { background: url(/img/nav/nav_punkt_recht_on.gif) 30px 6px no-repeat; }
#navileft p.portalNav { width: 168px; background-color: #adb4ba; border-bottom: 4px solid #fff; }
#navileft p.portalNav a { display: inline-block; margin: 4px 4px 4px 8px; color: #fff; font-family: rotsan, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 15px; line-height: 20px; }
#navileft ul.lnavL1p, #navileft ul.lnavL2p { overflow: hidden; }
#navileft ul.lnavL1p { width: 168px; background-color: #f4f6f8; border-top: 1px solid #d6dadc; border-bottom: 1px solid #d6dadc; }
#navileft ul.lnavL2p { background-color: #fff; margin-left: 8px; width: 159px; }
#navileft ul.lnavL1p a { margin: 2px 0 2px 8px; font-size: 13px; line-height: 18px; display: inline-block; }
#navileft ul.lnavL2p a { width: 150px; }
#navileft ul.lnavL1p > li { border-bottom: 1px solid #fff; padding: 3px 0; }
#navileft ul.lnavL1p > li:hover { background-color: #e0e1e5; }
#navileft ul.lnavL1p > li:last-child { border-bottom: 0 none; }
#navileft ul.lnavL1p li.l1on { background-color: #adb4ba; }
#navileft ul.lnavL1p li.l1on a { color: #fff; }
#navileft ul.lnavL1p li.l1on + li { border-bottom: 0 none; padding: 0; }
#navileft ul.lnavL2p > li { border-bottom: 1px solid #dce2e6; padding: 3px 0; }
#navileft ul.lnavL2p > li:hover { background-color: #f7f7f8; }
#navileft ul.lnavL2p > li:last-child { border-bottom: 0 none; }
#navileft ul.lnavL2p li.l2on { background-color: #dce3e9; }
